Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF')
-rw-r--r--tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF47
1 files changed, 47 insertions, 0 deletions
diff --git a/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
new file mode 100644
index 00000000000..b5cfb384cf8
--- /dev/null
+++ b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
@@ -0,0 +1,47 @@
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.timing;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.ui.ide;bundle-version="3.9.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.junit;bundle-version="4.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
+ org.eclipse.ui.navigator;bundle-version="3.5.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.sequence;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.editor.integration.tests,
+ org.eclipse.papyrus.editor.integration.tests.tests
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: Papyrus Editor Integration Tests
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.editor.integration.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.editor.integration.tests
+Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top